Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
04911 Flip Screen/Cocktail Major Always Jun 12, 2012, 00:15 May 1, 2015, 12:17
Tester Tafoid View Status Public Platform
Assigned To Osso Resolution Fixed OS
Status [?] Resolved Driver darkseal.cpp
Version 0.146u1 Fixed in Version 0.162 Build
Summary 04911: All games in darkseal.c: Flip Screen does not work at all
Description Flip Screen does not work at all
Steps To Reproduce
Additional Information
Flags
Regression Version 0.142
Affected Sets / Systems All games in darkseal.c
Attached Files
 
Relationships
There are no relationsihp linked to this issue.
Notes
1
User avatar
No.08775
Tafoid
Administrator
Jun 26, 2012, 00:46
Suspected broken in r11971, where the hook for the Flip Screen dip was taken out during the DECO video rewrites:
state->flipscreen=!(state->control_0[0]&0x80);